-----BEGIN CERTIFICATE-----
MIIDmDCCAoCgAwIBAgIQP+oVW32RSOir/HRzcjRNyTANBgkqhkiG9w0BAQUFADBv
MRUwEwYDVQQLEwxHb0FnZW50IFJvb3QxEDAOBgNVBAoTB0dvQWdlbnQxEzARBgNV
BAMTCkdvQWdlbnQgQ0ExETAPBgNVBAgTCEludGVybmV0MQswCQYDVQQGEwJDTjEP
MA0GA1UEBxMGQ2VybmV0MB4XDTE0MDgwOTEwNDI0NVoXDTI0MDgwODEwNDI0NVow
gaAxCzAJBgNVBAYTAkNOMREwDwYDVQQIEwhJbnRlcm5ldDEPMA0GA1UEBxMGQ2Vy
bmV0MRcwFQYDVQQLEw5Hb0FnZW50IEJyYW5jaDEpMCcGA1UEAxQgKi5odWhhbWhp
cmUtaG9zdHMuZ29vZ2xlY29kZS5jb20xKTAnBgNVBAoUICouaHVoYW1oaXJlLWhv
c3RzLmdvb2dsZWNvZGUuY29tMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKC
AQEAxCaoFnnBzopPzYEYldT4x+NHW2faa8aW9OykHCfx3//OGmjWZuoMgwT+QNLi
ihJeu5f6blIvUq5iOPxVzlQlgapXa0n53OoawQdCdlui02/0B9A4flwFXq37YvJe
CaXTOOhxcHlzeswveeXgp4EybXrmTK1+UyyNsW0qqjgRfw06r3yXy0LBEiVuCpm9
7ucf81Wrg9cmka0MUSSp2UpIlfCe5dke5Kg+rl/ckRc9kkUgtM2pHY76VVrf50RD
SP+/l1/54vsqoyrl3GUdDBzLIRjWNhOi7igNsRS9P729uRORmfnB1bIrCVyFz0t6
BXRveldGNpwWZcg3C61a4qqQHwIDAQABMA0GCSqGSIb3DQEBBQUAA4IBAQBkDXAO
5KblpvpeMFmgb/zfYIaxmQGA8h3XJM0y06ZgH4PL5ldhjv7RwVs2cvRjoxdD9rfj
fzkQX6y8Q+zwyzNy3XqyWxtlokV77QkdYx2FQx7EQxAOC806raIGooZP0HAFS/8V
I3z5KDXhMJ1fP6nsbyJOF9DjhxmpHH/yA3z4KkNkMKs+JFqXlb/ocTuaKemu1lHr
svA8+U7vldN1vlpXYkmu3DVeY671ruv+Be/QgoFHAWAu7NHQJaEA2xw1HYCp8XDm
7s2LRpu4HCdohPvOTL08TJGGMRZ2KTQH89lRLbCYMbCuW7ICZTkmzUlos6svgvEk
IBusaz75Sp3j1/8m
-----END CERTIFICATE-----
-----BEGIN RSA PRIVATE KEY-----
MIIEpAIBAAKCAQEAxCaoFnnBzopPzYEYldT4x+NHW2faa8aW9OykHCfx3//OGmjW
ZuoMgwT+QNLiihJeu5f6blIvUq5iOPxVzlQlgapXa0n53OoawQdCdlui02/0B9A4
flwFXq37YvJeCaXTOOhxcHlzeswveeXgp4EybXrmTK1+UyyNsW0qqjgRfw06r3yX
y0LBEiVuCpm97ucf81Wrg9cmka0MUSSp2UpIlfCe5dke5Kg+rl/ckRc9kkUgtM2p
HY76VVrf50RDSP+/l1/54vsqoyrl3GUdDBzLIRjWNhOi7igNsRS9P729uRORmfnB
1bIrCVyFz0t6BXRveldGNpwWZcg3C61a4qqQHwIDAQABAoIBABV0JO5QYuI0PoY7
mHTK1msGcMeOlFU1Y01mlIx/0fSuBdzdmpWnA7dQ1H5CkoSHfdUGyl1Gn+ZrLFMP
RlNK4M9N0kHp1WpUMJjsMli/rQ9zLz2riIJJjkzMurIX0DE98dxHkCC9J+RGcOrk
Oa4Yc2uGBapdT3PJa7X8Oq5jc4ZxuuaaNUzwHVgGfEjjQhITcx0GTm4WJhyhT+YW
ufwa5wdYpWKLsCxpS5heGuh1U16hVIkQ+lxLwmfPl0edJxHPPiat2Wofsl+7/5L9
KCq9ou3sVTabSUg+4YlL5Wc33iDVE86BOfvvRDy4zPQ+lvn1u11IwaOZFQYq2QHY
2mJG4AECgYEA6u+t4DQp+XdDEcDyKbLh3yuyc8Ls8xNrCcTSAfNDSkj72ZA8bGT6
ueqIIzpfuCMuD+RgvX/MZPwHa/HaA3ngD3ttSUhbe+FNGoZLyqj43XoW61G4sHVU
nB0pZ/gM8MB2Kd7h9cS6i9MpXLebgVdg2eyKuqUEUgWQIRD2XBBhzFMCgYEA1bzE
k+gL11B2NOGrwlRlEVWWPL1Sn2TZj/+Dy8wjc+9A4zhuUH7EqUbsv/YjGUrsGHFf
FW2KoTiu6fyvcGrl+Zypiy0nzscRP19bx9HKTBi/hRKfhcY/qm25qk/JwKkSYeN8
EL01VH9y0KBq/82fZN/wAyCjdYum+PRc2CNh04UCgYEA3D4A5NRCHUm+qGAXJRw7
Pzn5uygbdezYRXor3gQtKvCsmVLsMjmgCrZhFZVdsoPYZLGWN1AdTvYuBvXdibCx
ahIta6vXh5S48YrAdqZdV1NjNQuRdmsn/IoiDQOvLetfWvVFI19f+kDk37SIpYJC
m0ly7HJSUIpCiZ0bN0dsR10CgYAnypnqU1QJBODM3YqlhiK+xGlQ64o7RIJAjbhS
s7GR/uPcqX/YGpGwVhTzc/Z62fj0X/7stVUOyMe/phxfWHdyLhleYMy9cVAjtTQY
ElWQLzdQpfPu6saliwH61BnidVeHw9swHpmUHpoYfxUMhJJ9LDe5zVTBKHuwc4Xp
c0TeJQKBgQCMUJiZafhQAzx+9CJWpnc3gQAD+uLJx1jPe5oDSsIwwTiRs29sVs6d
DS0Q58ZR9qvK3cGGx0iw/Cum46wx9Hc6PPc30AXDQij9+ksYGcJyimegn9EFPN0+
Tm2xDOr49GespHcITKJUMoJg6gZlBEWFe93PXghBU9CpTxoWvqtHCA==
-----END RSA PRIVATE KEY-----
